FINS(4)

NAME
fins - Fintek F71805F LPC Super I/O

SYNOPSIS
fins0 at isa? port 0x4e

DESCRIPTION
The fins driver provides support for the Fintek F71805F, F71806, F71862, and F71882 LPC Super I/O ICs.

The hardware monitor provides hardware monitoring capabilities to be used with the sysctl(8) interface.

The F71805F hardware monitor supports 15 sensors:
Sensor | Units | Typical Use
IN0 | uV DC | Internal 3.3Vcc
IN1 | uV DC | Memory Vtt
IN2 | uV DC | RAM Vcc
IN3 | uV DC | Chipset V
IN4 | uV DC | +5V
IN5 | uV DC | +12V
IN6 | uV DC | Vcc 1.5V
IN7 | uV DC | Vcore
IN8 | uV DC | Vsb
IN9 | uV DC | Vbat (optional)
Temp1 | uK | CPU Temperature
Temp2 | uK | Motherboard Temperature
Temp3 | uK | (undefined)
Fan0 | RPM | CPU Fan
Fan1 | RPM | User Fan1
Fan2 | RPM | User Fan2

SEE ALSO
intro(4), isa(4), sensorsd(8), sysctl(8)

HISTORY
The fins driver first appeared in OpenBSD 4.4.

AUTHORS
The fins driver was written by Geoff Steckel.